/*
* @des cn showroom top nav
* @author shijinyu
* @update 2013-12-19
*/

@import url("/resources/style/components/recmd_cata.css");

.search-top{background-color:#fff;}
.search-top .wrap{width:980px;margin:0 auto;padding:12px 0 8px;height:50px;}
.search-top .industry-logo{float:left;width:185px;height:50px;text-indent:-999em;overflow:hidden;background:url(/resources/images/top-industry/top-industry-spirit.png) no-repeat 0 0;}
.industry-h{float:left;margin:0 0 0 10px;width:161px;height:38px;position:relative;z-index:18;border:1px solid #fff;}
.search-top .industry-h-more{position:relative;z-index:20;padding-left:10px;width:151px;height:40px;font:24px/38px "Microsoft Yahei",SimHei,SimSun,sans-serif;color:#666;
background:#fff url(/resources/images/top-industry/top-industry-spirit.png) 141px -88px no-repeat;}
.search-top .industry-h-more a:link,.search-top .industry-h-more a:visited,.search-top .industry-h-more a:hover{color:#666;text-decoration:none;}
.search-top .industry-h-menu{display:none;position:absolute;left:-1px;top:38px;width:299px;z-index:18;height:52px;border:1px solid #ccc;background-color:#fff;}
.search-top .industry-h-menu ul{margin:0 -10px 0 0;padding:2px 0;}
.search-top .industry-h-menu ul li{float:left;padding:0 10px;line-height:24px;}
.search-top .industry-h-menu ul li a:link,.search-top .industry-h-menu ul li a:visited{color:#666;}
.search-top .industry-h-menu ul li a:hover{text-decoration:none;color:#bf030c;}

.industry-h-on{border:1px solid #ccc;}
.industry-h-on .industry-h-menu{display:block;}
.industry-h-on .industry-h-more{background-position:141px -132px;}

.search-top .top-search{width:415px;float:right;height:36px;padding-top:4px;}
.search-top .top-search-input{float:left;*zoom:1;border:2px solid #dadada;border-right:none;padding-left:6px;width:338px;height:32px;overflow:hidden;}
.search-top .top-search-input input{display:block;margin:0;padding:7px 0;_padding:6px 0;border:none;width:333px;height:18px;font:12px/18px Tahoma,Arial,Simsun,sans-serif;color:#666;border:0}
.search-top .top-search-input input:focus{outline:none;}
.search-top .top-search-btn{float:right;*zoom:1;width:69px;height:36px;background:url(/resources/images/top-industry/top-industry-spirit.png) no-repeat 0 -52px;overflow:hidden;}
.search-top .top-search-btn button,.search-top  .top-search-btn input{padding:0;margin:0;border:none;_border:0;width:69px;height:36px;background:none;line-height:0px;font-size:0px;cursor:pointer;_text-indent:-999em;}
.search-top input[type='hidden']{display:none;visibility:hidden;}